div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#wb_my_equipText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_my_equipText3 div
{
   text-align: center;
}
#wb_my_equipText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_equipText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_my_equipText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_my_equipText2 div
{
   text-align: left;
   white-space: nowrap;
}
#my_equipImage5
{
   border: 1px #00FF7F solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_equipYouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_equipImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_equipImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_equipImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_my_equipText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_my_equipText4 div
{
   text-align: center;
}
#my_equipImage6
{
   border: 1px #00FF7F solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#my_equipImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_my_equipImage3
{
   position: absolute;
   left: 19px;
   top: 241px;
   width: 308px;
   height: 1426px;
   z-index: 10;
}
#wb_my_equipImage4
{
   position: absolute;
   left: 339px;
   top: 641px;
   width: 607px;
   height: 404px;
   z-index: 12;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_my_equipImage5
{
   position: absolute;
   left: 387px;
   top: 1512px;
   width: 500px;
   height: 146px;
   z-index: 8;
}
#wb_my_equipImage6
{
   position: absolute;
   left: 697px;
   top: 1420px;
   width: 498px;
   height: 144px;
   visibility: hidden;
   z-index: 14;
}
#wb_my_equipText1
{
   position: absolute;
   left: 176px;
   top: 1697px;
   width: 1055px;
   height: 205px;
   z-index: 6;
   text-align: left;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_my_equipText2
{
   position: absolute;
   left: 344px;
   top: 1082px;
   width: 600px;
   height: 391px;
   z-index: 7;
   text-align: left;
}
#wb_my_equipText3
{
   position: absolute;
   left: 419px;
   top: 185px;
   width: 440px;
   height: 27px;
   text-align: center;
   z-index: 5;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_my_equipText4
{
   position: absolute;
   left: 327px;
   top: 997px;
   width: 455px;
   height: 41px;
   text-align: center;
   z-index: 13;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 17;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 1923px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 1967px;
   width: 300px;
   height: 59px;
   z-index: 20;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 2123px;
   width: 158px;
   height: 16px;
   z-index: 16;
   text-align: left;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 19;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 21;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 18;
}
#wb_my_equipImage1
{
   position: absolute;
   left: 62px;
   top: 1823px;
   width: 85px;
   height: 78px;
   z-index: 15;
}
#wb_my_equipYouTube1
{
   position: absolute;
   left: 342px;
   top: 252px;
   width: 595px;
   height: 334px;
   z-index: 9;
}
#wb_my_equipImage2
{
   position: absolute;
   left: 957px;
   top: 244px;
   width: 308px;
   height: 1426px;
   z-index: 11;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 960px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_my_equipText3
{
   left: 295px;
   top: 194px;
   width: 378px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipText1
{
   left: 335px;
   top: 1888px;
   width: 621px;
   height: 276px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipText2
{
   left: 337px;
   top: 994px;
   width: 297px;
   height: 667px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipImage5
{
   left: 387px;
   top: 1711px;
   width: 498px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_my_equipYouTube1
{
   left: 36px;
   top: 262px;
   width: 565px;
   height: 317px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage3
{
   left: 12px;
   top: 627px;
   width: 308px;
   height: 1426px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage2
{
   left: 646px;
   top: 254px;
   width: 308px;
   height: 1426px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage4
{
   left: 331px;
   top: 650px;
   width: 303px;
   height: 202px;
   visibility: visible;
   display: inline;
}
#wb_my_equipText4
{
   left: 349px;
   top: 882px;
   width: 262px;
   height: 82px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   background-image: none;
}
#wb_my_equipImage6
{
   left: 692px;
   top: 1417px;
   width: 498px;
   height: 144px;
   visibility: hidden;
   display: none;
}
#wb_my_equipImage1
{
   left: 116px;
   top: 2081px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 2298px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 2205px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 656px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_my_equipText3
{
   left: 190px;
   top: 265px;
   width: 303px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipText1
{
   left: 37px;
   top: 1824px;
   width: 619px;
   height: 276px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipText2
{
   left: 33px;
   top: 1208px;
   width: 615px;
   height: 368px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipImage5
{
   left: 89px;
   top: 1644px;
   width: 498px;
   height: 144px;
   visibility: visible;
   display: inline;
}
#wb_my_equipYouTube1
{
   left: 29px;
   top: 340px;
   width: 621px;
   height: 349px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage3
{
   left: 24px;
   top: 2151px;
   width: 308px;
   height: 1426px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage2
{
   left: 339px;
   top: 2153px;
   width: 308px;
   height: 1426px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage4
{
   left: 32px;
   top: 731px;
   width: 615px;
   height: 410px;
   visibility: visible;
   display: inline;
}
#wb_my_equipText4
{
   left: 101px;
   top: 1133px;
   width: 447px;
   height: 41px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_my_equipImage6
{
   left: 699px;
   top: 1493px;
   width: 498px;
   height: 144px;
   visibility: hidden;
   display: none;
}
#wb_my_equipImage1
{
   left: 284px;
   top: 3630px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 3854px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 3749px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 357px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_my_equipText3
{
   left: 7px;
   top: 249px;
   width: 343px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipText1
{
   left: 3px;
   top: 3096px;
   width: 344px;
   height: 460px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipText2
{
   left: 6px;
   top: 914px;
   width: 345px;
   height: 552px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_my_equipImage5
{
   left: 847px;
   top: 1857px;
   width: 498px;
   height: 144px;
   visibility: hidden;
   display: none;
}
#wb_my_equipYouTube1
{
   left: 3px;
   top: 304px;
   width: 351px;
   height: 197px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage3
{
   left: 24px;
   top: 3618px;
   width: 308px;
   height: 1426px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage2
{
   left: 23px;
   top: 1638px;
   width: 308px;
   height: 1426px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage4
{
   left: 4px;
   top: 537px;
   width: 349px;
   height: 232px;
   visibility: visible;
   display: inline;
}
#wb_my_equipText4
{
   left: 46px;
   top: 797px;
   width: 264px;
   height: 82px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_my_equipImage6
{
   left: 2px;
   top: 1512px;
   width: 350px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_my_equipImage1
{
   left: 126px;
   top: 5070px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 1px;
   top: 5307px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 5185px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
